## org.openorb.compiler.idl.reflect
Interface idlEnum

All Superinterfaces:
  idlObject

All Known Implementing Classes:
  IdlEnum

public interface idlEnum
extends idlObject

This interface is implemented by the IDL object that represents an IDL enum.

Version:
  $Revision: 1.4 $ $Date: 2002/08/21 08:19:21 $
Author:
  Jerome Daniel

Method Summary
`java.lang.String[]` `members()` Return the members list

Methods inherited from interface org.openorb.compiler.idl.reflect.idlObject
`containsObject, content, filter, idlConcreteType, idlDefinedIn, idlFinalType, idlID, idlName, idlType, included`

Method Detail

### members

    public java.lang.String[] members()

  Return the members list